/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


:root {
  --text-outline: #462C7D;
}


body {
  background-image: url("Starfield512.png");
  color: white;
  font-family: "Atkinson Hyperlegible";


text-shadow:  1px 1px var(--text-outline), -1px -1px var(--text-outline), 1px -1px var(--text-outline), -1px 1px var(--text-outline);

  
}


/* unvisited link */
a:link {
  color: #FFF1D3; /* Light yellow */
}

/* visited link */
a:visited {
  color: #FFB090; /* Orange */
}

/* mouse over link */
a:hover {
  color: #CA5995; /* Pink */
}

/* selected link */
a:active {
  color: #5D1C6A; 
}


/*                  *
 * ##### FONT ##### *
 *                  */
.atkinson-hyperlegible-regular {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.atkinson-hyperlegible-bold {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.atkinson-hyperlegible-regular-italic {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.atkinson-hyperlegible-bold-italic {
  font-family: "Atkinson Hyperlegible", sans-serif;
  font-weight: 700;
  font-style: italic;
}
